.amiant-css3-menu-navigation-bar {
	/*background: #d4e72e;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e72e', endColorstr='#a6c637') !important; /* for IE */*/
	/*background-image: -webkit-linear-gradient(top, #d4e72e, #a6c637);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e72e), color-stop(100%, #a6c637));
	background-image: -moz-linear-gradient(top, #d4e72e, #a6c637);*/ /* Old Firefox < v10 */
	/*background-image: -moz-linear-gradient(to bottom, #d4e72e, #a6c637);*/  /* New Firefox > v10 */
	/*background-image: -ms-linear-gradient(top, #d4e72e, #a6c637);
	background-image: -o-linear-gradient(top, #d4e72e, #a6c637);
	background-image: linear-gradient(top, #d4e72e, #a6c637);*/
    
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	float:right;	
	margin: 10px 10px 0 0;
	padding: 0px;

	width: 100%;
		/*z-index:999:*/
}

/* Navigation Bar Styles */

.amiant-css3-menu-navigation-bar .navigation-menu {
	margin: 0 !important;
	padding: 0px !important;
	display: block;
	z-index:25!important;
}

.amiant-css3-menu-navigation-bar .navigation-menu li {
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 0px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
.amiant-css3-menu-navigation-bar .navigation-menu li > a {
	font-weight: normal;
	color: #666 !important;
	text-decoration: none !important;
	outline: none;
	
	display: block;
	padding: 7px 15px 5px 15px;
	margin: 0;
	
	/*text-shadow: 0 1px 1px rgba(0, 0, 0, .3);*/

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
		

	/*white-space: nowrap;*/
}

.amiant-css3-menu-navigation-bar .navigation-menu a.nav-with-sub {
	padding-right: 25px;
}

/* main level link hover */
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {
	color: #FFF !important;
	background: #a6c637; /* for non-css3 browsers */
	/*background: rgba(166, 198, 55, 0.5);	*/
	
	
	/*text-shadow: 1px 1px 2px #2D5B64;
	filter: dropshadow(color=#2D5B64, offx=1, offy=1);*/
		
}

/* arrows for items what containing sub levels */
.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 0;
    height: 0;
    border-top: 5px solid #85b73e;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow:hover {
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow:selected {
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {
	border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
		
}

/* sub levels link */
.amiant-css3-menu-navigation-bar .navigation-menu ul li a, .amiant-css3-menu-navigation-bar .navigation-menu li li a {
	background: none;
	border: none;
	color: #666 !important;
	text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	
}

/* sub levels link hover */
.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {
	background: #d4e72e !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d4e72e', endColorstr='#a6c637') !important; /* for IE */
	background-image: -webkit-linear-gradient(top, #d4e72e, #a6c637) !important;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e72e), color-stop(100%, #a6c637)) !important;
	background-image: -moz-linear-gradient(top, #d4e72e, #a6c637) !important; /* Old Firefox < v10 */
	background-image: -moz-linear-gradient(to bottom, #d4e72e, #a6c637) !important;  /* New Firefox > v10 */
	background-image: -ms-linear-gradient(top, #d4e72e, #a6c637) !important;
	background-image: -o-linear-gradient(top, #d4e72e, #a6c637) !important;
	background-image: linear-gradient(top, #d4e72e, #a6c637) !important;
	
	color: #FFF !important;
	text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
		
}

/* level 2 list */
.amiant-css3-menu-navigation-bar .navigation-menu ul {
	background: #d4e72e; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e72e', endColorstr='#a6c637'); /* for IE */
	background-image: -webkit-linear-gradient(top, #d4e72e, #a6c637);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e72e), color-stop(100%, #a6c637));
	background-image: -moz-linear-gradient(top, #d4e72e, #a6c637); /* Old Firefox < v10 */
	background-image: -moz-linear-gradient(to bottom, #d4e72e, #a6c637);  /* New Firefox > v10 */
	background-image: -ms-linear-gradient(top, #d4e72e, #a6c637);
	background-image: -o-linear-gradient(top, #d4e72e, #a6c637);
	background-image: linear-gradient(top, #d4e72e, #a6c637);

	display: none;
	margin: 0;
	padding: 0;
	width: 170px;
	position: absolute;
	top: 35px;
	left: 0;
	
	border: solid 1px #FFFFFF;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-o-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
		
}

/* dropdown */
.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {
	display: block;
	z-index:100;
		
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li {
	float: none;
	margin: 0;
	padding: 0;
		
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a {
	font-weight: normal;
	/*text-shadow: 0 1px 1px rgba(255, 255, 255, .9);*/
		
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {
	display: block;
	position: absolute;
	top: 13px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-left: 5px solid #ffffff;
    border-bottom: 5px solid transparent;
		
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {
	border-top: 5px solid transparent;
    border-left: 5px solid #FFFFFF;
    border-bottom: 5px solid transparent;
}

/* level 3+ list */
.amiant-css3-menu-navigation-bar .navigation-menu ul ul {
	left: 165px;
	top: 0px;
}

/* rounded corners for first and last child */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
		
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
		
}

/* clearfix */
.amiant-css3-menu-navigation-bar .navigation-menu:after {
	content: ".";
	display: block;
	/*clear: both;*/
	visibility: hidden;
	line-height: 0;
	height: 0;
		
}
